Перейти к содержимому


Фотография
* * * * * 34 Голосов

Skyrim - Руководство по установке модов


  • Авторизуйтесь для ответа в теме

#441 Ссылка на это сообщение xsSplater

xsSplater
  • Причиняю добро!
  • 759 сообщений
  •    

Отправлено

Я создал эту тему, потому что люди постоянно жалуются на конфликты в модах, не знают что такое LOOT и как правильно отсортировать моды и т.д.

АХТУНГ! Работоспособность данного руководства на Skyrim Special Edition не гарантируется!(но не отрицается ;)


ВНИМАНИЕ! ВСЕГДА и ВНИМАТЕЛЬНО ЧИТАЙТЕ требования(SKSE, SkyUI и тэдэ) модов, их совместимость/НЕсовметимость с другими модами,
ЧАВО/FAQ мода(если есть), способы установки - это все ОЧЕНЬ важная информация! Большинство вопросов отпадет при ее прочтении.


ДРАЙВЕРА: Убедитесь, что у вас установлены последние версии: DirectX, драйверов видео, VC Redist, NET. Frameworks, Java и т.д. Это поможет вам не только c этой игрой!


СОХРАНЕНИЕ ИГРЫ: Отключите функцию автосохранения в игре! Особенно, если игра вылетает при переходах между локациями и быстром перемещении. Сохранить игру можно в консоли(~) командой: save xxx, где xxx - любое буквенно-цифровое значение(на латинице). Я, например, сохраняю save 0, save 1, save 2, save3 и т.д, а затем по кругу снова save 0, save 1... Загрузить: load xxx. Все как и с сохранением. Чтобы не писать постоянно слово save(load) нажмите стрелку вверх, сотрите предыдущую цифру и напишите новую. Делайте так почаще и это сохранит ваши здоровье и нервы, когда по стечению обстоятельств сохранение "убьется", а у вас уже будет куда откатиться без особых потерь.


 
ЧИТАЙТЕ ВНИМАТЕЛЬНО, чтобы не задавать вопросы, ответы на которые уже описаны здесь!
 
Обязательная часть 
1. Установите Skyrim последней версии 1.9.32.0.8 (Легендарное издание - не обязательно, но желательно, потому как некоторые моды требуют наличия DLC)
2. Скачайте/установите программу SKSE
3. Скачайте/установите менеджер модов Wrye Bash, Mod Organizer, или NMM.  
4. Скачайте/установите программу LOOT. Внимание не работает с Windows XP и более ранними версиями!
5. Скачайте/установите мод SkyUI. Для людей, которые не хотят меню SkyUI, но хотят меню настройки модов существует SkyUI Away.
    Устанавливается как любой другой мод! (см. Установка модов)
6. Скачайте/установите TES5EDIT. Необходим, в данном случае, для очистки Update.esm, Dragonborn.esm, Dawnguard.esm, Hearthfire.esm (и других) файлов от сорных UDR и ITM записей, которые УЖЕ содержатся в мастер-файле(*сиречь записи идентичные записям мастер-файла) и являются причиной некоторых вылетов. У этой программы есть еще некоторые весьма полезные функции, которые я не буду описывать в данной статье.
Внимание! Так как не у всех получается правильно сделать п.6, рекомендую скачать архив с уже очищенными файлами и распаковать в Skyrim/Data. {ЯДиск} | {Mediafire}
Это тоже он: Прикрепленный файл  Tes5edit-Dragonborn-Dawnguard-HearthFires-Update.7z   63,21МБ   4190 Количество загрузок:
Гарантированно подходит и для пиратки, и для лицензии!
Чистка файлов с помощью TES5Edit в 5 шагов(с картинкой)

 
Установка модов 
Множество модов с русскоязычных сайтов имеют более сложную структуру, в отличие от оригинала. Внутри архива часто бывают папка DATA и Опциональные папки с кучей вложений, которые Wrye Bash и Nexus Mod Manager в упор не видят. У Mod Organizer'а таких проблем нет. Проверяйте архивы на наличие патчей для ваших модов, чтобы избежать проблем!
...с помощью Wrye Bash(с картинкой)
...с помощью Nexus Mod Manager(с картинкой)
...с помощью Mod Organizer(с картинкой) - ПРОСТОЙ ВАРИАНТ

 
Рекомендую использовать, совместно с NMM или MО, программу Wrye Bash для создания Bashed-патча, который решит множество проблем с совместимостью модов.
 
Удаление модов 
...с помощью Wrye Bash.
...с помощью Nexus Mod Manager.
...с помощью Mod Organizer.

 
Примечания Игру теперь нужно запускать файлом "skse_loader.exe"(находится он в папке "Skyrim")!
Не забудьте во Wrye Bash зайти в настройки(шестеренка внизу), затем "Кодировка плагинов" и выбрать "Russian", чтобы избежать такого, например:
ScreenShot2.jpg - Размер: 208,34К, Загружен: 20415
Маленький совет для владельцев стимовской лицензии: создайте копию "SkyrimLauncher.exe"(на всякий случай)
и, затем, переименуйте "skse_loader.exe" в "SkyrimLauncher.exe", предварительно удалив оригинал.
Все! Теперь можно запускать игру из-под стим и вам не нужно будет никаких патчеров качать и другой мути.
 
Не знаете как правильно настроить Skyrim? Что такое ".INI" и что у него за "твики"? Какие настройки в Skyrim_Launcher за что отвечают?
Хотите знать как можно "почитерить" в игре? Читайте серию статей "Руководство по настройке"!

 
Часто устанавливаете моды, а затем удаляете, если не понравились? Из-за этого начали появляться глюки, но, после удаления модов, проблемы остались? Надоело начинать новую игру, после (неправильного) удаления модов?
Избежать множества проблем поможет статья "Дополнение к руководству по установке модов".

 

Видео про создание патчей совместимости модов
с помошью TES5Edit...


 
Спрашивайте, дополняйте, ругайте - отвечу, подправлю, обижусь пойму.
 
Копия руководства в Steam.

Всего доброго! :hi:


pre_1429490803__oblivionrpum222.jpg pre_1429490753__skyrimrpum222.jpg pre_1430052543__ustxpmseiadsrfnis222.jpgpre_1620815057__xss_valheim_mods_runes_ust_mod2.jpgpre_1490736013__666lobr.gif


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 483

#442 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Прошу прощения, что поздно, но вдруг кому понадобится...

NMM устарел как... в общем пользоваться точно не стоит, они уже сделали Vortex давно, но он мне вообще не зашёл. МО2 лучше будет.

ВруйБаш всё ещё актуален, вроде, для патчей.

xEdit для очистки заменён на xQuickAutoClean. Работает проще: запускаем -> выбираем мод -> ОК -> Само чистит -> Выходим с сохранением.

 

SE/AE чувствуют себя нормально, вроде. Модов прилично.

Многие моды с LE отсутствуют, но обновление под новые системы, возможно кому-то нужнее.

Это мы должны просить у вас прощения за тугодумство  :blush2: . Вы столько лет помогаете всему сообществу своими советами и гайдами.

А насчет "...вдруг кому-то понадобится" - Конечно Понадобится!. И уже понадобилось!

Сейчас, когда времена непростые и карты не работают, я уверен, многие снова вернутся во вселенную TES, поскольку она бессмертна.

И вот в этой ситуации Ваша помощь, на мой взгляд, может оказаться просто бесценна.

Я прошел Skyrim, в самой первом его варианте, 10 лет назад и было мне тогда 53 года :facepalm . До бабушки Ширли не дотягиваю, но все же...

Вобщем обнаружил я недавно на своем Steam аккаунте не игранную SSE версию Skyrim(1.6.353.0) ну и решил "тряхнуть стариной"..

Однако я узнал, что в плане софта и модов для Skyrim за 10 лет появилось довольно много нового, старые моды не работают,

а SSE, с последним обновлением, по совместимости с модами и софтом, превратилась в AE.

Как следствие, большинство гайдов стало, по меньшей мере, не актуально. Особенно после обновления SSE на Steam до последней версии.

Ну а  поскольку уже появились конвертеры с AE в SSE, то я пришел к выводу, что моя SSE  (1.6.353.0) это не так уж и плохо.

 

Я перечитал кучу форумов, по поводу выбора менеджера модов, но только еще больше запутался, т.к. инфа устаревшая и голова увы тоже...

 

Раньше я использовал Wrye Bash, однако Вы упоминаете Vortex.

 

Если не Вам не трудно, порекомендуйте мне оптимальный менеджер модов и перечень необходимых утилит (и их версий) применительно к моей версии SSE 1.6.353.0. и Widows 10 Pro 21H2

 

И еще очень для меня важно - последовательность установки игрового софта. С модами LOOT разберется.

 

SKSE64 и Unofficial Skyrim Special Edition Patch я поставил и уже вышел из Хелгена, Теперь пора ставить менеджер и утилиты, LOOT и т.д.  хочу поменять расу, тело, прическу. Видеокарта у меня мощная.

 

Не знаю есть ли сейчас ретекстуры Скайрима высокого разрешения и главное, нужны ли они.

Анимацию менять не собираюсь.

С другими модами я надеюсь разберусь сам с помощью таблиц совместимости.

 

Заранее благодарю всех, согласившихся мне помочь.



#443 Ссылка на это сообщение АлексТа

АлексТа
  • Следопыт
  • 87 сообщений

Отправлено

Это мы должны просить у вас прощения за тугодумство  :blush2: . Вы столько лет помогаете всему сообществу своими советами и гайдами.

А насчет "...вдруг кому-то понадобится" - Конечно Понадобится!. И уже понадобилось!

Сейчас, когда времена непростые и карты не работают, я уверен, многие снова вернутся во вселенную TES, поскольку она бессмертна.

И вот в этой ситуации Ваша помощь, на мой взгляд, может оказаться просто бесценна.

Я прошел Skyrim, в самой первом его варианте, 10 лет назад и было мне тогда 53 года :facepalm . До бабушки Ширли не дотягиваю, но все же...

Вобщем обнаружил я недавно на своем Steam аккаунте не игранную SSE версию Skyrim(1.6.353.0) ну и решил "тряхнуть стариной"..

Однако я узнал, что в плане софта и модов для Skyrim за 10 лет появилось довольно много нового, старые моды не работают,

а SSE, с последним обновлением, по совместимости с модами и софтом, превратилась в AE.

Как следствие, большинство гайдов стало, по меньшей мере, не актуально. Особенно после обновления SSE на Steam до последней версии.

Ну а  поскольку уже появились конвертеры с AE в SSE, то я пришел к выводу, что моя SSE  (1.6.353.0) это не так уж и плохо.

 

Я перечитал кучу форумов, по поводу выбора менеджера модов, но только еще больше запутался, т.к. инфа устаревшая и голова увы тоже...

 

Раньше я использовал Wrye Bash, однако Вы упоминаете Vortex.

 

Если не Вам не трудно, порекомендуйте мне оптимальный менеджер модов и перечень необходимых утилит (и их версий) применительно к моей версии SSE 1.6.353.0. и Widows 10 Pro 21H2

 

И еще очень для меня важно - последовательность установки игрового софта. С модами LOOT разберется.

 

SKSE64 и Unofficial Skyrim Special Edition Patch я поставил и уже вышел из Хелгена, Теперь пора ставить менеджер и утилиты, LOOT и т.д.  хочу поменять расу, тело, прическу. Видеокарта у меня мощная.

 

Не знаю есть ли сейчас ретекстуры Скайрима высокого разрешения и главное, нужны ли они.

Анимацию менять не собираюсь.

С другими модами я надеюсь разберусь сам с помощью таблиц совместимости.

 

Заранее благодарю всех, согласившихся мне помочь.

Извините, что вклиниваюсь в беседу. Я бы вам рекомендовала Мод органайзер 2. Он намного удобнее Вортекса. Давно пользуюсь МО2. Совсем недавно решила попробовать Вортекс для Киберпанка, т.к. МО2 некоторые моды КП не видит, но потом все же стала запускать игру через МО2. Вортекс мне показался каким-то неповоротливым и неудобным по сравнению с МО2. 



#444 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Извините, что вклиниваюсь в беседу. Я бы вам рекомендовала Мод органайзер 2. Он намного удобнее Вортекса. Давно пользуюсь МО2. Совсем недавно решила попробовать Вортекс для Киберпанка, т.к. МО2 некоторые моды КП не видит, но потом все же стала запускать игру через МО2. Вортекс мне показался каким-то неповоротливым и неудобным по сравнению с МО2. 

Поскольку собеседник пока не ответил, то никакое это не вклинивание, а реальная помощь, которую я просил у всех не равнодушных.

Поэтому большое Вам спасибо за нее!

Как я сказал, мне нужно знать правильную последовательность действий при подготовке моей версии SSE к установке модов, а также некоторые детали о самих утилитах.

Так, например, я где-то прочитал рекомендацию использовать портативный МО2 вместо полноценно инсталлированого, это якобы предотвратит замусоривание реестра и т.д.

Однако, во-первых я не нашел портативной версии МО2, а во-вторых капризная Win10 может и не дать полноценно работать портативному менеджеру. Это тоже один из вопросов к Вам.

Повторюсь, мне сейчас, до начала установки модов, важно узнать, какие утилиты и в какой последовательности начать устанавливать.

Благодаря Вашему совету вопрос выбора менеджера решился - надо ставить МО2, как я понял.

Как я сказал, SKSE64 и Unofficial Skyrim Special Edition Patch я поставил, начал игру не настраивая ГГ и вышел из Хелгена.

Теперь, как я понял из прочитанных форумов, пришло время установить весь необходимый софт для последующей установки модов.

И вот на этом этапе мне хотелось бы услышать четкую рекомендацию типа: сначала это, потом это, потом то.

У меня стоит туча лицензионного софта и я просто боюсь в самом начале напортачить так, что потребуется переустановка системы, поскольку в этом случае реактивация лицензионного софта может оказаться невозможной, учитывая недавние события.

Вот такая у меня просьба.

А с самими модами и их совместимостью с  моей SSE  (1.6.353.0) я разберусь по таблицам совместимости.



#445 Ссылка на это сообщение АлексТа

АлексТа
  • Следопыт
  • 87 сообщений

Отправлено

Поскольку собеседник пока не ответил, то никакое это не вклинивание, а реальная помощь, которую я просил у всех не равнодушных.

Поэтому большое Вам спасибо за нее!

Как я сказал, мне нужно знать правильную последовательность действий при подготовке моей версии SSE к установке модов, а также некоторые детали о самих утилитах.

Так, например, я где-то прочитал рекомендацию использовать портативный МО2 вместо полноценно инсталлированого, это якобы предотвратит замусоривание реестра и т.д.

Однако, во-первых я не нашел портативной версии МО2, а во-вторых капризная Win10 может и не дать полноценно работать портативному менеджеру. Это тоже один из вопросов к Вам.

Повторюсь, мне сейчас, до начала установки модов, важно узнать, какие утилиты и в какой последовательности начать устанавливать.

Благодаря Вашему совету вопрос выбора менеджера решился - надо ставить МО2, как я понял.

Как я сказал, SKSE64 и Unofficial Skyrim Special Edition Patch я поставил, начал игру не настраивая ГГ и вышел из Хелгена.

Теперь, как я понял из прочитанных форумов, пришло время установить весь необходимый софт для последующей установки модов.

И вот на этом этапе мне хотелось бы услышать четкую рекомендацию типа: сначала это, потом это, потом то.

У меня стоит туча лицензионного софта и я просто боюсь в самом начале напортачить так, что потребуется переустановка системы, поскольку в этом случае реактивация лицензионного софта может оказаться невозможной, учитывая недавние события.

Вот такая у меня просьба.

А с самими модами и их совместимостью с  моей SSE  (1.6.353.0) я разберусь по таблицам совместимости.

Есть очень хорошее руководство по МО2 на сайте Андрея Копасова gamer-mods (добавьте точка ру). Просто здесь давать ссылки, наверное, не рекомендуется давать. В поисковике на сайте наберете "Mod Organizer 2" либо в поисковике Яндекса "Mod Organizer 2 руководство". Как настраивать и работать с программой там написано. Портативка удобна, я всегда ставила ее для каждой из игр отдельно: Скайрим ле, Скайрим се, Фоллаут 4. Но потом поняла, что каждая установленная по отдельности программа забирает мегабайты на диске. Решила установить одну для всех. На панельке есть кнопка выбора игры и перезапуска программы. Но чтобы не заморачиваться, ставьте портативку. При запуске и выборе игры, прога спросит. На 10-ке МО2 работает любая - и обычная, и портативная. SKSE64 нужно установить в папку игры. Остальные моды через МО2. Всякие программки: Врай баш, LOOT и другие устанавливать как они требуют, а запускать через ярлык в МО2. МО2 вы можете установить на другой диск, даже не там, где сама игра. И желательно не на диск С. Например, диск D, папка CAMES - здесь игры. А МО2 - диск D, МО2_Skyrim. Папку mods и профиль в МО2 я тоже вынесла из самой проги, мне так удобнее, они у меня установлены вне МО2. Только в настройках нужно указать к ним путь, чтобы программа их увидела. И главное - путь к игре, МО2 и прогамм всяким должен быть на английском, без кириллицы. Моды ставятся автоматически, но есть моды с неправильной структурой папок, тогда нужно их изменить уже в процессе установки. Это написано в руководстве. Сам МО2 на русском, там нужно выбрать русский язык и нажать ОК. 



#446 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Есть очень хорошее руководство по МО2 на сайте Андрея Копасова gamer-mods (добавьте точка ру). Просто здесь давать ссылки, наверное, не рекомендуется давать. В поисковике на сайте наберете "Mod Organizer 2" либо в поисковике Яндекса "Mod Organizer 2 руководство". Как настраивать и работать с программой там написано. Портативка удобна, я всегда ставила ее для каждой из игр отдельно: Скайрим ле, Скайрим се, Фоллаут 4. Но потом поняла, что каждая установленная по отдельности программа забирает мегабайты на диске. Решила установить одну для всех. На панельке есть кнопка выбора игры и перезапуска программы. Но чтобы не заморачиваться, ставьте портативку. При запуске и выборе игры, прога спросит. На 10-ке МО2 работает любая - и обычная, и портативная. SKSE64 нужно установить в папку игры. Остальные моды через МО2. Всякие программки: Врай баш, LOOT и другие устанавливать как они требуют, а запускать через ярлык в МО2. МО2 вы можете установить на другой диск, даже не там, где сама игра. И желательно не на диск С. Например, диск D, папка CAMES - здесь игры. А МО2 - диск D, МО2_Skyrim. Папку mods и профиль в МО2 я тоже вынесла из самой проги, мне так удобнее, они у меня установлены вне МО2. Только в настройках нужно указать к ним путь, чтобы программа их увидела. И главное - путь к игре, МО2 и прогамм всяким должен быть на английском, без кириллицы. Моды ставятся автоматически, но есть моды с неправильной структурой папок, тогда нужно их изменить уже в процессе установки. Это написано в руководстве. Сам МО2 на русском, там нужно выбрать русский язык и нажать ОК. 

Большое спасибо за подробный ответ. Буду изучать МО2. Сайт gamer-mod я знаю, но не нашел там портативной версии МО2. Может на нексусе есть, надо поискать.

Почему-то мне казалось, что при наличии могучего МО2, Wrye Bash не нужен. Получается я ошибался?

Ладно, буду курить мануалы. Еще раз спасибо!



#447 Ссылка на это сообщение Liby005

Liby005
  • Заслуженный морровиндоборец
  • 356 сообщений
  •    

Отправлено

портативной версии МО2

скачивайте MO2 с любого сайта и устанавливаете в папку скайрима- Skyrim/MO2/
Запускаете, будет выбор между global instance и portable instance. Тебе нужен второй. Далее выбираешь нужную игру.


dmitry_41#0804 - Дискорд

vk.com/dmitry_41 - ВК


#448 Ссылка на это сообщение АлексТа

АлексТа
  • Следопыт
  • 87 сообщений

Отправлено

Большое спасибо за подробный ответ. Буду изучать МО2. Сайт gamer-mod я знаю, но не нашел там портативной версии МО2. Может на нексусе есть, надо поискать.

Почему-то мне казалось, что при наличии могучего МО2, Wrye Bash не нужен. Получается я ошибался?

Ладно, буду курить мануалы. Еще раз спасибо!

Wrye Bash нужен, если вы будете делать Bashed Patches. 



#449 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

скачивайте MO2 с любого сайта и устанавливаете в папку скайрима- Skyrim/MO2/
Запускаете, будет выбор между global instance и portable instance. Тебе нужен второй. Далее выбираешь нужную игру.

О! Спасибо за ценную информацию! Практика - большое дело!

А то я как дурак ищу portable версию, а оказывается тут all in one.



#450 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Wrye Bash нужен, если вы будете делать Bashed Patches. 

За 10 лет все из головы вылетело. Когда я впервые проходил Скайрим, я не пользовался менеджером, но использовал Wrye Bash и BOSS.

Теперь вместо BOSS-а  - LOOT, а для чего мне нужно было создавать Bashed Patch я подзабыл.

Судя по вашей фразе, можно обходится и без него? Или для некоторых модов он жизненно необходим? 

Дело в том, что сразу после выпуска игры было очень мало инструментов для установки модов, да и сами моды были менее требовательны.

С тех пор многое изменилось: многие утилиты стали не актуальны, моды стали более сложными(например замена анимации), а менеджеры приобрели функционал, ранее им не свойственный и теперь могут как бы заменить две или больше устаревших утилит.

Я пытаюсь определить для себя минимальный список необходимого софта для комфортной игры, при этом я не собираюсь ставить 255 модов и даже 50 не собираюсь.

Я хочу, как уже говорил, всего лишь изменить тела(женские), лица, добавить прически, SkyUI, Race Menu, может быть какую-то броню и оружие, и может быть какой-то домик для начала.

Кстати в прошлый раз я жил в "Доме на дереве" напротив западной сторожевой башни рядом с Вайтраном. Увы сейчас я этого мода для SSE-AE не нашел.

Исходя из вышесказанного у меня дурацкий вопрос: Мне нужен Wrye Bash?



#451 Ссылка на это сообщение АлексТа

АлексТа
  • Следопыт
  • 87 сообщений

Отправлено

За 10 лет все из головы вылетело. Когда я впервые проходил Скайрим, я не пользовался менеджером, но использовал Wrye Bash и BOSS.

Теперь вместо BOSS-а  - LOOT, а для чего мне нужно было создавать Bashed Patch я подзабыл.

Судя по вашей фразе, можно обходится и без него? Или для некоторых модов он жизненно необходим? 

Дело в том, что сразу после выпуска игры было очень мало инструментов для установки модов, да и сами моды были менее требовательны.

С тех пор многое изменилось: многие утилиты стали не актуальны, моды стали более сложными(например замена анимации), а менеджеры приобрели функционал, ранее им не свойственный и теперь могут как бы заменить две или больше устаревших утилит.

Я пытаюсь определить для себя минимальный список необходимого софта для комфортной игры, при этом я не собираюсь ставить 255 модов и даже 50 не собираюсь.

Я хочу, как уже говорил, всего лишь изменить тела(женские), лица, добавить прически, SkyUI, Race Menu, может быть какую-то броню и оружие, и может быть какой-то домик для начала.

Кстати в прошлый раз я жил в "Доме на дереве" напротив западной сторожевой башни рядом с Вайтраном. Увы сейчас я этого мода для SSE-AE не нашел.

Исходя из вышесказанного у меня дурацкий вопрос: Мне нужен Wrye Bash?

Wrye Bash объединяет патчи, уровневые списки. Я использую его для изменения времени в игре, т.к. 1 минута реального времени - 20 мин. в игре, кажется. Я изменяю на 10 мин., чтобы время проходило не так быстро. Конечно, модов очень много и сложно найти интересующий. "Дом на дереве" попробуйте найти на Нексусе в разделе Дома для игрока. К тому же некоторые авторы просто ушли с Нексуса из-за изменений на нем. 



#452 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

скачивайте MO2 с любого сайта и устанавливаете в папку скайрима- Skyrim/MO2/
Запускаете, будет выбор между global instance и portable instance. Тебе нужен второй. Далее выбираешь нужную игру.

Еще одна проблемка: Собрался было установить МО2 как вы сказали, но прочитал в комментах на gamer-mods, что последние версии LOOT (начиная с 0.18) не работают из МО2 и все результаты сортировки теперь придется таскать из LOOT в MO2 вручную.

Все действительно так скверно?

Но там же пишут, что 0.17 версия работает без проблем.

В новых версиях LOOTпоявилось много нового, хотя я не знаю насколько эти новшества актуальны для меня.

Вот и думаю, что лучше, новый LOOT и ручная сортировка или старый LOOT и автоматическая работа?  :sad:



#453 Ссылка на это сообщение Liby005

Liby005
  • Заслуженный морровиндоборец
  • 356 сообщений
  •    

Отправлено

Еще одна проблемка: Собрался было установить МО2 как вы сказали, но прочитал в комментах на gamer-mods, что последние версии LOOT (начиная с 0.18) не работают из МО2 и все результаты сортировки теперь придется таскать из LOOT в MO2 вручную.

Все действительно так скверно?

Но там же пишут, что 0.17 версия работает без проблем.

В новых версиях LOOTпоявилось много нового, хотя я не знаю насколько эти новшества актуальны для меня.

Вот и думаю, что лучше, новый LOOT и ручная сортировка или старый LOOT и автоматическая работа?  :sad:

хз. Я loot, последний год не ставил и не запускал из MO2 отдельной программой, если вы про это. В MO2 есть встроенный сортировщик и мне его вполне достаточно.


dmitry_41#0804 - Дискорд

vk.com/dmitry_41 - ВК


#454 Ссылка на это сообщение АлексТа

АлексТа
  • Следопыт
  • 87 сообщений

Отправлено

Еще одна проблемка: Собрался было установить МО2 как вы сказали, но прочитал в комментах на gamer-mods, что последние версии LOOT (начиная с 0.18) не работают из МО2 и все результаты сортировки теперь придется таскать из LOOT в MO2 вручную.

Все действительно так скверно?

Но там же пишут, что 0.17 версия работает без проблем.

В новых версиях LOOTпоявилось много нового, хотя я не знаю насколько эти новшества актуальны для меня.

Вот и думаю, что лучше, новый LOOT и ручная сортировка или старый LOOT и автоматическая работа?  :sad:

Пользуйтесь старой версией 17, а когда доделают новую версию, тогда можно перейти на нее. Не так часто этот Лут и нужен, тем более, если не очень много модов.


Сообщение отредактировал АлексТа: 17 июня 2022 - 17:10


#455 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Liby005 , АлексТа

 

Спасибо Вам за реально полезные советы!



#456 Ссылка на это сообщение АлексТа

АлексТа
  • Следопыт
  • 87 сообщений

Отправлено

Liby005 , АлексТа

 

Спасибо Вам за реально полезные советы!

:)  :computer:



#457 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Уважаемые Довакины (действующие и в отставке), позвольте задать вопрос про очистку DLC.

Это вроде бы не совсем моды, но программы для очистки используются те же.

 

LOOT рекомендует убрать мусор из DLC с помощью TES5Edit (xEdit), однако есть информация, что с последними версиями Skyrim эта утилита не может работать корректно.

 

Соответственно вопрос:

Нужно ли и можно ли проводить чистку DLC в моей версии Skyrim SE (1.6.353.0), которая, если я правильно понял, фактически является версией AE, с помощью последней экспериментальной версии xEdit 4.1.4 ?

В этой версии xEdit, по словам разрабов, есть возможность автоматической очистки DLC.

 

И если да, то какую  версию xEdit использовать с моей SSE  (1.6.353.0) под Win10 Pro 64bit, 32-битную или 64-битную? (в архиве лежат оба типа).



#458 Ссылка на это сообщение Azazellz

Azazellz
  • Знаменитый оратор
  • 2 038 сообщений
  •    

Отправлено

Уважаемые Довакины (действующие и в отставке), позвольте задать вопрос про очистку DLC.

Это вроде бы не совсем моды, но программы для очистки используются те же.

 

LOOT рекомендует убрать мусор из DLC с помощью TES5Edit (xEdit), однако есть информация, что с последними версиями Skyrim эта утилита не может работать корректно.

 

Соответственно вопрос:

Нужно ли и можно ли проводить чистку DLC в моей версии Skyrim SE (1.6.353.0), которая, если я правильно понял, фактически является версией AE, с помощью последней экспериментальной версии xEdit 4.1.4 ?

В этой версии xEdit, по словам разрабов, есть возможность автоматической очистки DLC.

 

И если да, то какую  версию xEdit использовать с моей SSE  (1.6.353.0) под Win10 Pro 64bit, 32-битную или 64-битную? (в архиве лежат оба типа).

Лучше не трогай. Быстрее работать не станет, а сломать можно всякое, особенно если без ума туда лазить.



#459 Ссылка на это сообщение bokasha

bokasha
  • Новенький
  • 12 сообщений

Отправлено

Лучше не трогай. Быстрее работать не станет, а сломать можно всякое, особенно если без ума туда лазить.

Вот спасибо за предупреждение! Хорошо, что я удержался от соблазна и не стал чистить.

Благодарю Вас за ценный совет.



#460 Ссылка на это сообщение Azazellz

Azazellz
  • Знаменитый оратор
  • 2 038 сообщений
  •    

Отправлено

Вот спасибо за предупреждение! Хорошо, что я удержался от соблазна и не стал чистить.

Благодарю Вас за ценный совет.

Если хочется что-то починить - лучше неофициальный патч поставить (правда, держа в уме возможные конфликты с некоторыми модами).

Там много фиксов, заметных и не очень.



#461 Ссылка на это сообщение Liby005

Liby005
  • Заслуженный морровиндоборец
  • 356 сообщений
  •    

Отправлено

Если хочется что-то починить - лучше неофициальный патч поставить (правда, держа в уме возможные конфликты с некоторыми модами).

Там много фиксов, заметных и не очень.

Слух, а вот проблема есть. Патч установлен, но иногда вещички какие-то вроде щитов в воздухе летают или персонажи от удара с коня улетают. Это лично мои проблемы или что ещё?


dmitry_41#0804 - Дискорд

vk.com/dmitry_41 - ВК





Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 скрытых